import { query } from '@/module/query.ts';

export const queryLogin = async (username: string, password: string) => {
  return await query.post({
    path: 'user',
    key: 'login',
    payload: {
      username,
      password,
    },
  });
};

export const queryMe = async () => {
  return await query.post({
    path: 'user',
    key: 'me',
  });
};
